[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_Car_Paint
CarPaintVersionAware = 2

[Material_CarPaint_Metallic]
Skins = British Green
FresnelMax = 0.4
FresnelC = 0.1
FlakesK = 0.3
BaseSpecularColor = 0.4, 0.5, 0.5
BrightnessAdjustment = 0.9 ; compensates for ambient specular
PearlescentSpecular = 0
AmbientSpecular = 1.2
AmbientSpecularEXP = 2.0
ClearCoatThickness = 0.5
SpecularBase = 7, 50